We use GitLab Service Desk for bug reporting, it offers a simple and efficient way for users to report bugs, suggest features, or provide general feedback to project maintainers. This guide will walk you through the steps of using Service Desk to submit your inquiries directly to the project.

* Open your email client and create a new email.
* Set the recipient email address to the [Service Desk email](mailto:git+inject-inject-issues-30987-issue-@gitlab.fi.muni.cz).
* In the subject line, briefly describe the nature of your inquiry (e.g., Bug Report: Application Crashes).
* In the body of the email, provide detailed information about the issue you are experiencing. Include steps to reproduce the problem, screenshots (if applicable), and any other relevant details.
* Once you have filled out all the necessary information, click the send button to dispatch your email to the Service Desk.

After sending your email, GitLab automatically converts it into an issue within the project's GitLab instance.
To track the status of your inquiry, you can visit the project's GitLab page and navigate to the issue tracker section.

Project maintainers may reach out to you through the GitLab issue to gather more information or provide updates on the status of your inquiry.
Respond to any communications from project maintainers directly through email. Your responses will be reflected within the associated issue in GitLab.

**Additional Tips**

* Be as descriptive as possible when outlining the issue in your email. Clear and detailed descriptions help project maintainers understand and address the problem more effectively.
* Include any relevant attachments, such as log files or error messages, to assist project maintainers in diagnosing the issue.
* Check your email regularly for any follow-up communications from project maintainers regarding your inquiry.

By following these steps, you can easily report bugs or provide feedback to project maintainers using GitLab Service Desk. Your contributions help improve the overall quality and functionality of the project for all users.